Pular para o conteúdo
Ver todas as ameaças

HD Quiz - CVE-2021-24571

Alvo: HD Quiz

Descrição

A autenticada armazenou a vulnerabilidade de scripts transversais (XSS) descoberta por Asif Nawaz Minhas no plugin WordPress HD Quiz (versões <= 1.8.3).

Software
HD Quiz
Tipo Software
Plugin
CVE
CVE-2021-24571
Tags
Nâo informado
Data de publicação
26/07/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Não medido
plugins premium WordPress